Subject: [Mip6] [issue53] HA discovery by location (from Jari's review)

From: Gerardo <[email-masked]>
Date: Mon, 03 Oct 2005 15:03:07 +0000

New submission from Gerardo <[email-masked]>:

>From the draft: 
> Mobile
> Node to discover a Home Agent placed in a particular location
> (e.g.
> on the visited link). In order to achieve this, the Mobile
> Node must
> be able to construct a DNS request such that the DNS server
> will be
> able to reply with a Home Agent from the requested location.
> This can
> be accomplished by using a specific  naming convention for the
> FQDNs of the Home Agents.

Jari wrote:
"
Possible, but the description is mostly handwaving and would probably
benefit from a more generic solution in any case. Suggest
removing this.
"

James wrote:
"
I'm not in favor of this. The operator may want to use various naming 
conventions for home agents, based on service type or level of provided 
service. I don't think signaling out location specifically for a naming 
convention is the right way to go.

I do think we should define a cannonical name for HAs, like "ftp" is 
for FTP servers.
"

Vijay:
"
I agree with Jim
"

----------
category: Editorial
draft: draft-ietf-mip6-bootstrapping-split
messages: 174
nosy: gerardo
priority: Should fix
status: Pending
title: HA discovery by location (from Jari's review)

_________________________________________________
Mip6 issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mip6/issue53>
_________________________________________________

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6